.buttons .btn {
  margin: 0 !important;
}

.buttons .btn.theme-pill .slot.slot {
  font-family: "Helvetica Now Text Medium", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif !important;
  padding-left: 26px !important;
  padding-right: 26px !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 140% !important; /* 22.4px */
  letter-spacing: -0.32px !important;
}

section {
  scroll-margin-top: 80px !important;
  scroll-behavior: smooth !important;
}

h2.style-h2 {
  font-size: 36px !important;
  font-weight: 500 !important;
  line-height: 108% !important; /* 38.88px */
  letter-spacing: -0.72px !important;
  color: #000 !important;
  margin-bottom: 16px !important;
}

h2.style-h2 ~ p {
  margin-top: 0 !important;
  color: #6B6E7D !important;
  font-size: 16px !important;
  line-height: 138% !important; /* 22.08px */
  letter-spacing: -0.32px !important;
}




.--careers-banner h1 {
  font-size: 44px !important;
  font-weight: 500 !important;
  line-height: 104% !important; /* 45.76px */
  letter-spacing: -0.88px !important;
}

.--careers-banner .buttons .btn,
.--platform .buttons .btn {
  height: 48px !important;
}

@media (min-width: 1024px) {

  .buttons .btn.theme-pill .slot.slot {
    font-size: 18px !important;
    letter-spacing: -0.36px !important;
  }

  h2.style-h2 {
    font-size: 48px !important;
    line-height: 106% !important; /* 50.88px */
    letter-spacing: -0.96px !important;
    color: #0D0D0D !important;
  }

  h2.style-h2 ~ p {
    font-size: 18px !important;
    line-height: 138% !important; /* 24.84px */
    letter-spacing: -0.36px !important;
  }


  .--careers-banner h1 {
    font-size: 72px !important;
    line-height: 100% !important; /* 72px */
    letter-spacing: -1.44px !important;
    max-width: 1370px !important;
    margin-inline: auto !important;
  }

  .--careers-banner .buttons {
    margin-top: 60px !important;
  }

  .--careers-banner .buttons .btn,
  .--platform .buttons .btn {
    height: 52px !important;
  }
}







.--animated-text .copy-block .wysiwyg * {
  color: rgba(13, 13, 13, 0.30) !important;
  font-family: 'Gellix', system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif !important;
  font-size: 28px !important;
  font-weight: 500 !important;
  line-height: 118% !important;
  letter-spacing: -0.56px !important;
  transition: all 0.3s ease-in-out;
}

.--animated-text .part.is-visible {
  color: #0D0D0D !important;
}

@media (min-width: 1024px) {
  .--animated-text .copy-block .wysiwyg {
    max-width: 1154px !important;
    margin-inline: auto !important;
  }

  .--animated-text .copy-block .wysiwyg * {
    font-family: "Helvetica Now Text Medium", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif !important;
    font-size: 42px !important;
    line-height: 120% !important;
    letter-spacing: -0.5px !important;
  }
}





.--platform .copy-block .wysiwyg h2 {
  line-height: 39px !important; /* 24.84px */
  color: #fff !important;
  max-width: 588px !important;

  @media (min-width: 1024px) {
    line-height: 51px !important; /* 24.84px */
  }
}

.--platform .copy-block .wysiwyg p {
  font-family: "Helvetica Now Text Medium", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif;
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 22px !important; /* 22.08px */
  letter-spacing: -0.32px !important;
  color: #fff !important;
}

.--platform .copy-block .buttons {
  margin-top: 36px !important;
}

.--platform .copy-block .buttons .btn {
  color: #000 !important;
}

@media (min-width: 768px) {
  .--platform .copy-block .wysiwyg p {
    font-family: 'Helvetica Now Text', system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif;
    font-size: 18px !important;
    line-height: 25px !important;
    font-weight: 400 !important;
    letter-spacing: -0.36px !important;
  }

  .--platform .copy-block:has(p) {
    max-width: 572px !important;
    margin-right: 0;
  }
}




.card.cta.has-border.has-image {
  margin-bottom: 16px !important;
  border-color: #D3D6E3 !important;
}

.card.cta.has-border.has-image .image-mask {
  width: 44px !important;
  height: 44px !important;
  margin-bottom: 12px !important;
}

.card.cta.has-border.has-image .title {
  color: #000 !important;
  font-family: 'Gellix', system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif !important;
  font-size: 20px !important;
  font-weight: 500 !important;
  line-height: 138% !important; /* 27.6px */
  letter-spacing: -0.4px !important;
}

.card.cta.has-border.has-image .description {
  margin-top: 16px !important;
  font-size: 16px !important;
  line-height: 138% !important; /* 22.08px */
  letter-spacing: -0.32px !important;
  color: #6B6E7D !important;
  max-width: 283px !important;
}

@media (min-width: 744px) {

  .card.cta.has-border.has-image .container {
      padding: 32px 32px 44px !important;
      flex-direction: column !important;
  }

  .card.cta.has-border.has-image .image-mask {
    width: 52px !important;
    height: 52px !important;
  }

  .card.cta.has-border.has-image .title {
    font-size: 24px !important;
    line-height: 118% !important; /* 28.32px */
    letter-spacing: -0.48px !important;
  }

  .card.cta.has-border.has-image .description {
    max-width: inherit !important;
    font-size: 18px !important;
    line-height: 138% !important; /* 24.84px */
    letter-spacing: -0.36px !important;
  }

}

@media (min-width: 1440px) {
  .card.cta.has-border.has-image {
    margin-bottom: 0 !important;
    width: calc(100% / 4 - 16px * 3 / 4) !important;
    margin-right: 16px !important;
  }

  .card.cta.has-border.has-image:nth-child(4n) {
    margin-right: 0 !important;
  }
}